<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="وحدة الهدف,false;;المهام,true;;لامركزية ,false">
		<p>1. يؤمّن وصف _________ معلومات واضحة<br></br>
ومتجانسة وكاملة حول طبيعة مهام كل وظيفة.</p>
	</content><content img_src="" img_pos="" options="وحدة الهدف,false;;المهام,false;;لامركزية ,true">
		<p>2. تعني _________ السلطة، توزيع سلطة اتخاذ<br></br>
القرارات وإصدار الأوامر على نطاق واسع من الأفراد أو الإدارات.</p>
	</content><content img_src="" img_pos="" options="وحدة الهدف,true;;المهام,false;;لامركزية ,false">
		<p>3. ان _________ هي احدى المبادئ الكبرى<br></br>
للتنظيم.</p>
	</content></contents></quiz>